package opc.ua.im.variabletype;

import opc.ua.addressspace.nodeclasse.VariableTypeNode;

public class BaseVariableType extends VariableTypeNode {

	public BaseVariableType() {
		setBrowseName("BaseVariableType");
		setAbstract(true);
		setValueRank(-2);
		setDataType("BaseDataType");
	}
	
}
